Odoo中文社区可以通过以下两个域名访问:shine-it.net , odoo.net.cn

由于系统升迁的原因,本论坛部分较早期的内容存在格式和链接损坏失效的问题,并非本论坛系统本身的缺陷,望谅解

本社区没有维护任何QQ群讨论组,任何与本社区同名的QQ群讨论组的言论与本社区无关!

开发人员可以登录gitter讨论组: http://gitter.im/odoo-china/Talk, 需要github账号

如果您登录系统碰到问题,请在微信公众号留言:

已安装odoo12,系统centos7+,安装应用oejia_weshop提示错误



  • eca584c7-d866-4460-8fab-3fa3e6625b91-image.png
    如上图所示,已查看文件夹目录放置正确,位置命名均无错误,系统引导安装了python3,但依旧存在python2版本,pip3安装了Crypto以及其他模块,甚至登陆python3后执行import引用也可执行,重启设备后 依旧如此,想问问各位前辈有没有解决办法,或者odoo默认的使用python版本是2还是3啊?还是哪里引用错误了 万分感谢



  • 找到原因了 这个使用虚拟环境安装的 模块需要安装到虚拟环境中


Log in to reply